

@import url('https://fonts.googleapis.com/css2?family=Alegreya+Sans&family=Amatic+SC&family=Annie+Use+Your+Telescope&family=Gloria+Hallelujah&family=Nanum+Gothic&display=swap');


body {
    background-color: rgb(179, 255, 164);
}
.parrafo{
    font-size: 60%;
   color: white;
    font-family: 'Nanum Gothic', sans-serif;
    margin-left: 0;
    text-align: right;
}


.centrar {
    margin:0 auto 0 auto;
    border: 0px solid white;
    width: 40%;
}
.paper{
    border: 2px solid rgb(143, 255, 139);
    margin: 0 3% 0 3%;

}
.lista{
   width: 100%;
   display: block;
   border: 2px solid black;
   background-color: rgb(245, 245, 245);
}

.card{
    width: 100%;
  margin: 0px;
  
  border: 1px solid black;
}
.barra{
    background-color: rgb(26, 197, 26);
    margin: 0 auto 0 auto ;
    padding: 1px
    ;
}

.imagen{
    width: 100%;
}
.collapsible{
    width: 100%;
    border: 1px solid black;
    margin: 10px auto auto auto;
}
.content{
    border: 0px solid black;
}

.breadcrumb a:hover {
    color: green;
    text-decoration: none;
}
.submenu{
    font-family: 'Nanum Gothic', sans-serif;
}
.paper-btn{
    width: 100%;
}
.menu{
    border: 1px solid black;
}
.tab1{
    font-family: 'Nanum Gothic', sans-serif;}

.tab2{
  font-family: 'Nanum Gothic', sans-serif;
}
.tab3{
    font-family: 'Nanum Gothic', sans-serif;
}
.tab4{
    font-family: 'Nanum Gothic', sans-serif;
}

.tabs{
    border: 3px solid black;
}
.card-subtitle{
    font-size: 100%;
    font-family: 'Amatic SC', cursive;
    color: black;
}
.card-title{
    font-size: 175%;
    font-family: 'Annie Use Your Telescope', cursive;
}
.paper-btn{
    border: 1px solid black;
    font-family: 'Nanum Gothic', sans-serif;
    font-size: 70%;
    
}
.modal-title{
    font-family: 'Alegreya Sans', sans-serif;
}
.modal-subtitle{
    font-family: 'Alegreya Sans', sans-serif;
}
.modal-text{
    font-family: 'Alegreya Sans', sans-serif;
}
.btn-close{
    font-family: 'Alegreya Sans', sans-serif;
}
.colapsable{
    font-family: 'Alegreya Sans', sans-serif;
    font-size: 30px;
}
.izquierda{
    margin-left: 0 0 0 auto;
}